Bug 113993 - iiyama Vision Master Pro 454
iiyama Vision Master Pro 454
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-20 18:59 EST by Andreas Thienemann
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.105-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 02:36:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2004-01-20 18:59:35 EST
HWData for Vision Master Pro 454 (HM903DT A)

ID: IVM1942
Name: HM903DADTA
Horizontal Sync: 30.0-132kHz
Vertical Sync: 45-200Hz
Width (mm): 366
Height (mm): 274.5
Max Resolution: 1920x1440 @85Hz
Recomended Resolution by Manufactorer: 1280 x 1024 @100Hz
Comment 1 Bill Nottingham 2004-01-29 02:36:39 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.